Kerbal Space Program - Bug #2498

Quicksave restore is killing Jeb instantly.
05/17/2014 05:44 PM - BlobKerman

Status: Closed Start date: 05/17/2014
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23.5 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

I landed on Eve, went EVA, but was still holding on to the crew hatch, and hit quicksave. When | restore, Jeb is killed instantly.
0.23.5 on win7.

History

#1 - 07/27/2015 05:55 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:30 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 10:39 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
